default installgui
label installgui
	menu label ^Graphical install
	menu default
	kernel /install.amd/vmlinuz
	append vga=788 initrd=/install.amd/gtk/initrd.gz --- quiet 
label auto-wipe
	menu label ^Isopropanol (angestoepselt)
	kernel /install.amd/vmlinuz
	append auto=true priority=critical vga=788 file=/cdrom/preseed.cfg initrd=/install.amd/initrd.gz --- quiet 
